<?php
session_start();

if (!isset($_SESSION["username"]))
{
	header("Location: ./index.php");
	return;
}
?>
<!DOCTYPE html>
<html lang="cs">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/x-icon" href="http://109.123.243.163/fht/favicon.ico">

	<meta name="author" content="Smejkal, Suljakovic, Somr">
	<meta name="description" content="Průvodce Hrádeckou Fabrikou">
	<meta name="keywords" content="Foto, Old, Abandoned, Creepy, Panorama">

        <script src="https://code.jquery.com/jquery-3.7.1.min.js" integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>

	<script src="./res/global.js"></script>
	<link rel="stylesheet" href="./res/global.css">

	<script src="./res/forum/script.js"></script>
	<link rel="stylesheet" href="./res/forum/style.css">

    <title>Fabrika Hrádek Tour</title>
</head>
<body>
    <button id="back_button" onclick="move('./index.php', true)">&#8701;</button>
    <div id="main_panel">
        <div id="upper_panel">
			<?php
				include("./res/global.php");

				$out = $database -> query("SELECT username, admin FROM user WHERE username=\"" . $_SESSION["username"] . "\" AND admin=\"1\"");

				if ($out -> num_rows == 1)
				{
					echo '<img onclick="show(\'admin\')" src="./res/forum/images/admin.png" alt="Tlačítko adminského panelu">';
				}
			?>

            <img onclick="show('user')" src="./res/forum/images/user.png" alt="Tlačítko nastavení profilu">
            <img onclick="show('home')" src="./res/forum/images/home.png" alt="Tlačítko domovské stránky">
        </div>
    </div>
</body>
</html>
